
<header id="wrapper">
  <nav class="navbar navbar-default navbar-static-top" style="margin-bottom: 0">
    <div class="container-fluid">
      <a href="#"><img [src]="webcomImgUrl" alt="IoT Dashboard WEBCOM" height="50" width="110"></a>
          <ul>
            <li><a routerLink='/useredit' >Edit Profile</a></li>
            <li> Your Spaces
              <ul>
                <li *ngFor="let userSpaceID of userSpacesId">
                  <a [routerLink]="['sensor', userSpaceID]" >{{ userSpaceID }}</a>
                </li>
                <li><a [routerLink]="['spaceedition', 'new']">Create a new space</a></li>
              </ul>
            </li>
            <li><button (click)="logOut()">Log out</button></li>
          </ul>
    </div>

  </nav>
</header>
<br>